@import "../base/variable.scss";
@import "../base/mixins.scss";

.faq_section{
    padding-top: 100px;
   padding-bottom: 110px;
   background-color: $meber-edt;
    .faq_detail_area{
        margin-left: 90px;
        .accordion{
            .accordion-item{
                margin-bottom: 25px;
                border-radius: 20px;
                border: none;
                background-color: $white;                  
                h2{
                    font-family: 'Montserrat';
                   .accordion-button{
                        background-color: $white;
                        border-radius: 10px;
                        padding: 20px 15px;
                        color:$black ;
                        font-weight: 600;
                        font-size: 18px;
                        box-shadow: none;
                        position: relative;
                        box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                        &:after{
                            display: none;
                        }
                        &:before{
                            position: absolute;
                            content: '\f068';
                            font-family: 'Font Awesome 5 Pro';
                            font-weight: 500;
                            top: 0px;
                            left :-70px;
                            background-color: $primary_color;
                            width: 60px;
                            height: 60px;
                            text-align: center;
                            line-height: 60px;
                            border-radius: 10px;
                            color: $white;
                        }
                        &.collapsed{
                            &:before{
                                content: '\f067';
                            }
                        }
                   }
                }
                .accordion-collapse{
                    .accordion-body{
                        padding-top: 0px;
                        p{
                          color: $offfspra2;
                        }
                    }
                }
            }
        }
    }
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
  
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .faq_section{
        padding-top: 30px;
        padding-bottom: 40px;
         .faq_detail_area{
            margin-left: 0px;
             .accordion{
                 .accordion-item{
                     margin-bottom: 30px;
                     margin-left: 83px;
                     h2{
                        .accordion-button{
                            font-size: 18px;
                        }
                     }
                 }
             }
         }
     }
  
   
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .faq_section{
        padding-top: 20px;
        padding-bottom: 20px;
            .faq_detail_area{
                margin-left: 0px;
                .accordion{
                    .accordion-item{
                        margin-bottom: 18px;
                        margin-left: 83px;
                        h2{
                           .accordion-button{
                                padding: 20px;
                                font-size: 18px;
                                &:before{
                                    width: 50px;
                                    height: 50px;
                                    line-height: 50px;
                                }
                           }
                        }
                    }
                }
            }
        }
     }

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .faq_section{
        padding-top: 20px;
        padding-bottom: 20px;
            .faq_detail_area{ 
                margin-left: 0px;
                .accordion{
                    .accordion-item{
                        margin-bottom: 18px;
                        margin-left: 70px;
                        border-radius: 20px;
                        h2{
                            .accordion-button{
                                 padding: 20px;
                                 font-size: 18px;
                                 &:before{
                                     width: 50px;
                                     height: 50px;
                                     line-height: 50px;
                                 }
                            }
                         }
                    }
                }
            }
        }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .faq_section{
        padding-top: 20px;
        padding-bottom: 20px;
            .faq_detail_area{
                margin-left: 0px;
                .accordion{
                    .accordion-item{
                        margin-bottom: 16px;
                        margin-left: 60px;
                        h2{
                            .accordion-button{
                                font-size: 14px;
                                position: relative;
                                padding: 10px 15px;
                                padding-right: 40px;
                                &:before{
                                    width: 50px;
                                    height: 50px;
                                    line-height: 50px;
                                    top: 3px;
                                    left: -61px;
                                }
                           }
                        }
                        .accordion-collapse{
                            .accordion-body{
                                p{
                                    font-size: 14px;
                                }
                            }
                        }
                    }
                }
            }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .faq_section{
        padding-top: 20px;
        padding-bottom: 20px;
            .faq_detail_area{
                margin-left: 0px;
                .accordion{
                    .accordion-item{
                        margin-bottom: 16px;
                        margin-left: 50px;
                        h2{
                            .accordion-button{
                                font-size: 14px;
                                position: relative;
                                padding: 10px 15px;
                                padding-right: 40px;
                                &:before{
                                    width: 40px;
                                    height: 40px;
                                    line-height: 40px;
                                    top: 3px;
                                    left: -51px;
                                }
                           }
                        }
                        .accordion-collapse{
                            .accordion-body{
                                p{
                                    font-size: 14px;
                                }
                            }
                        }
                    }
                }
            }
    }
}
